Bug 6163 - [UPDATE REQUEST] cinelerra-2.1.5 to 2.3
: [UPDATE REQUEST] cinelerra-2.1.5 to 2.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-12 13:28 MSD by symbianflo
Modified: 2015-09-29 19:02 MSD (History)
3 users (show)

See Also:
RPM Package: cinelerra-2.1.5-1.git2011090
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
desktop file (269 bytes, application/x-desktop)
2015-09-22 15:54 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description symbianflo 2015-09-12 13:28:21 MSD
Description of problem:
This would be a restricted package, not main,
but please do the QA procedure  for it.
New bugfix and build fix version of cinelerra-cv
(community version)

Version-Release number of selected component (if applicable):
[UPDATE REQUEST] cinelerra-2.1.5 to 2.3

Changelog:

http://git.cinelerra-cv.org/gitweb?p=CinelerraCV.git;a=log;h=58ef118e63bf2fac8c99add372c584e93b008bae




NB:
I know is not a main package but ,but  need to be tested properly, since 
I don't have possibility/manpower on our community , who could test it properly.
Thank you in advance.
Comment 2 FirstLevel 2015-09-22 08:20:02 MSD
32 and 64bit
Install old version + update + launch - OK
Install new version + launch - OK
And I see some localization improvements in new version.
Comment 3 symbianflo 2015-09-22 14:46:29 MSD
(In reply to comment #2)
> 32 and 64bit
> Install old version + update + launch - OK
> Install new version + launch - OK
> And I see some localization improvements in new version.

Thank you I 'll ask for publishing then.
Comment 4 Vladimir Potapov 2015-09-22 15:54:18 MSD
Created attachment 4262 [details]
desktop file

The package content non-localized .desktop file. I add russian localization for comment. Please, include it to package.
Comment 5 symbianflo 2015-09-22 20:36:15 MSD
(In reply to comment #4)
> Created attachment 4262 [details]
> desktop file
> 
> The package content non-localized .desktop file. I add russian localization
> for comment. Please, include it to package.

Thank you big time, the desktop file I've created it on the spec , since the upstream  
tarball/git don't provide a menu entry, so I've added your contribution to the git here:
https://abf.rosalinux.ru/import/cinelerra-restricted/commit/ce68d1527f9ccf059c9b8bc09e340d226162d036

and rebuild it with higher release:
586:   https://abf.rosalinux.ru/build_lists/2574317
container 586 : http://abf-downloads.rosalinux.ru/rosa2014.1/container/2574317/i586/restricted/release/

x86_64: https://abf.rosalinux.ru/build_lists/2574318
container x86_64: http://abf-downloads.rosalinux.ru/rosa2014.1/container/2574318/x86_64/restricted/release/

Thanks again.
Comment 6 FirstLevel 2015-09-22 21:51:38 MSD
(In reply to comment #5)
> (In reply to comment #4)
> > Created attachment 4262 [details]
> > desktop file
> > 
> > The package content non-localized .desktop file. I add russian localization
> > for comment. Please, include it to package.
> 
> Thank you big time, the desktop file I've created it on the spec , since the
> upstream  
> tarball/git don't provide a menu entry, so I've added your contribution to
> the git here:
> https://abf.rosalinux.ru/import/cinelerra-restricted/commit/
> ce68d1527f9ccf059c9b8bc09e340d226162d036
> 
> and rebuild it with higher release:
> 586:   https://abf.rosalinux.ru/build_lists/2574317
> container 586 :
> http://abf-downloads.rosalinux.ru/rosa2014.1/container/2574317/i586/
> restricted/release/
> 
> x86_64: https://abf.rosalinux.ru/build_lists/2574318
> container x86_64:
> http://abf-downloads.rosalinux.ru/rosa2014.1/container/2574318/x86_64/
> restricted/release/
> 
> Thanks again.

32 and 64bit
Install old version + update + launch - OK
Install new version + launch - OK

Desktop file has correct russian localization
Comment 7 Vladimir Potapov 2015-09-23 13:10:31 MSD
The update is sent to expanded testing
**************************************
Comment 8 Vladimir Potapov 2015-09-28 19:56:56 MSD
cinelerra-cv-2.3-2
https://abf.rosalinux.ru/build_lists/2574317
https://abf.rosalinux.ru/build_lists/2574318
*************************** Advisory *************************
Update cinelerra to 2.3
**************************************************************
QA Verified